body .content-wrapper{
	margin:0;
	padding:0;
	font-size:16px;
	line-height:25px;
	font-family:avantdemi,sans-serif;
}
.content-wrapper ol.base,.content-wrapper ul.base,.content-wrapper h2,.content-wrapper p,.content-wrapper li{
	margin:0;
	padding:0;
}
.content-wrapper .hero{
	margin-bottom:20px;
}
.content-wrapper p {
	margin-bottom:20px;
}
.content-wrapper ul.base{
	margin-bottom:20px;
}
.content-wrapper h2{
	margin-bottom:10px;
}
.content-wrapper ol{
	padding-bottom:25px;
}
.content-wrapper div.outter{
	width:950px;
	margin:0 auto;
}
.content-wrapper div.inner{
	width:950px;
	margin:0 auto;
}
.content-wrapper div.h2{
	overflow:auto;
	margin-left:-125px;
}
.content-wrapper div.h2.margin{
	margin-top:50px;
	margin-bottom:15px;
}
.content-wrapper div.h2 h2{
	font-size:1.2em;
	padding:4px 20px 4px 125px;
	background-color:#00369d;
	color:#fff;
	font-weight:bold;
	float:left;
	clear:both;
}
.content-wrapper ul.base li{
	list-style-image:url('http://www.campbells.com.au/medias/bullet-logo.png?context=bWFzdGVyfGltYWdlc3wxMzM0fGltYWdlL3BuZ3xpbWFnZXMvaDQ3L2g1My84ODM2ODYxNjU3MTE4LnBuZ3xkZjg2ZDMxNGYxZjhmYTA1MDk5MDE3ZTEzZTcwN2E2ZjU1NDUzNGVlZmI0NTdlMzEyZTVlM2VmNjZiMzQwOTRi');
	font-weight:bold;
	padding-bottom:10px;
}
.content-wrapper div.float{
	margin-left:-5px;
	overflow:auto;
}
.content-wrapper ul.base.float{
	float:left;
	padding-left:23px;
	line-height:30px;
}
.content-wrapper ul.base.float.left{
	width:390px;
}
.content-wrapper ul.base.float.right{
	width:450px;
}
.content-wrapper ol.base{
	padding-left:28px;
	margin:0 0 20px;
}

@font-face {
	font-family:"avantdemi";
	src:
		url("http://www/campbells.com.au/medias/avantgarde-demi.eot?context=bWFzdGVyfHJvb3R8MjAxODl8YXBwbGljYXRpb24vb2N0ZXQtc3RyZWFtfGgxYy9oMGIvODgzNjg2NTcyMDM1MC5iaW58YmZmZDgwZmMyMTVmNGRhYzAzNDdmYWIzN2NhYTE3YmI3NjRlNTM4Yzg5Njg0ZDY1ZDJjYWIxYTFjZmExMjFhMQ?#iefix") format("embedded-opentype"),
		url("http://www/campbells.com.au/medias/avantgarde-demi.eot?context=bWFzdGVyfHJvb3R8MjAxODl8YXBwbGljYXRpb24vb2N0ZXQtc3RyZWFtfGgxYy9oMGIvODgzNjg2NTcyMDM1MC5iaW58YmZmZDgwZmMyMTVmNGRhYzAzNDdmYWIzN2NhYTE3YmI3NjRlNTM4Yzg5Njg0ZDY1ZDJjYWIxYTFjZmExMjFhMQ") format("embedded-opentype")
		;
	font-weight:normal;
	font-style:normal;
}

